/* remove the list style */
#nav {
    margin:0; 
    padding:0; 
    list-style:none;
	text-align:right;
}   
     
    /* make the LI display inline */
    /* it's position relative so that position absolute */
    /* can be used in submenu */
    #nav li {
        display:inline;
        position:relative;
        z-index:500; 
        margin:0 1px;
    }
         
    /* this is the parent menu */
    #nav li a {
        display:inline-block; 
        padding:20px 23px 0px 0px;
        text-decoration:none;
	color: #a9a5a5;
	font-family: futura-pt;
	font-size: 1.1em;
    }
 
    #nav li a:hover {
	color:#a9a5a5;
	text-decoration: underline;
    }
     
    /* you can make a different style for default selected value */
    #nav a.selected {
	text-decoration: underline;
    }
     
        /* submenu, it's hidden by default */
        #nav ul {
            position:absolute; 
            left:0; 
            display:none; 
            margin:0 0 0 -1px; 
            list-style:none;
	    background-color: #C1272D;
		padding: 5px 0px 5px 0px;
	width:125px;
	
        }
         
        #nav ul li {
            float:left; 
	    padding: 10px 0 10px 10px;

        }
         
        /* display block will make the link fill the whole area of LI */
        #nav ul a {
            display:block;
            padding: 8px 5px;
		color:#FFFFFF;
        }
         
        #nav ul a:hover {
            text-decoration:none; 
		color: #000000;
        }
 
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #nav ul {
    margin:0 0 0 -2px;
}